JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
MemoryMappedFile Member List

This is the complete list of members for MemoryMappedFile, including all inherited members.

AccessMode enum name | MemoryMappedFile |
getData() const noexcept | MemoryMappedFile |
getRange() const noexcept | MemoryMappedFile |
getSize() const noexcept | MemoryMappedFile |
MemoryMappedFile(const File &file, AccessMode mode, bool exclusive=false) | MemoryMappedFile |
MemoryMappedFile(const File &file, const Range< int64 > &fileRange, AccessMode mode, bool exclusive=false) | MemoryMappedFile |
readOnly enum value | MemoryMappedFile |
readWrite enum value | MemoryMappedFile |
~MemoryMappedFile() | MemoryMappedFile |